Gambas 3.8.4

Fragen und Informationen zur Installation von Gambas
Antworten
roemi
Site Admin
Beiträge: 389
Registriert: So 11. Dez 2005, 20:05
Wohnort: Hanau / Germany
Kontaktdaten:

Gambas 3.8.4

Beitrag von roemi » Mo 22. Aug 2016, 10:47

Moin,

wie so oft ... ich habe Linux Mint auf Sarah hochgehoben (kompl. neue Installation) und per Synatic Gambas 3.8.4 installiert.
Nun bekomme ich mein Programm nicht gestartet.
Rufe ich es aus der Entwicklungsumgebung auf, kommt die Meldung das gb.qt4 und gb.qt4.webkit fehlen.
Will ich diese nachinstallieren gibt es die nicht mehr.
Anstelle dessen finde ich gambas3-gb-qt4. Will ich das installieren, soll gambas3 und gambas3-ide deinstalliert werden.

GROßES FRAGEZEICHEN :(

Römi
Römi (seit 1989 bekennender Bergradfahrer und professioneller Biertrinker)
http://www.roemi.de

roemi
Site Admin
Beiträge: 389
Registriert: So 11. Dez 2005, 20:05
Wohnort: Hanau / Germany
Kontaktdaten:

Re: Gambas 3.8.4

Beitrag von roemi » Mo 22. Aug 2016, 15:42

Hat sich erledigt. Habe die mitgelieferte Version entfernt und eine neu Quelle hinzugefügt. Jetzt geht dem. :D
Römi (seit 1989 bekennender Bergradfahrer und professioneller Biertrinker)
http://www.roemi.de

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste